Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 22:02:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val faryal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faryal Bot:  Hi Faryal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555784271            01:36 AM, 23nd Mar                     faryal                    ok           01:36 AM, 23nd Mar                   Mohammed                   Hi Faryal, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:37 AM, 23nd Mar                     faryal                    Hi           01:37 AM, 23nd Mar                     faryal                    i bought a makeup online and i used debut card           01:37 AM, 23nd Mar                     faryal                    i got confirmation message on my number           01:38 AM, 23nd Mar                     faryal                    and after some time i got another message that your order has been cancelled           01:38 AM, 23nd Mar                     faryal                    what is that           01:38 AM, 23nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:38 AM, 23nd Mar                     faryal                    ok           01:39 AM, 23nd Mar                     faryal                    Sorry, we had to cancel  order 9644442448 due to reasons beyond our control. Your refund will be sent to your original payment method.           01:39 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           01:39 AM, 23nd Mar                     faryal                    okk           01:40 AM, 23nd Mar                     faryal                    Thank you, we’ll notify you when your order  9644442448 for NYX Professional Make up Ultim...  is ready for collection from Centrepoint  Jimi Mall.           01:40 AM, 23nd Mar                     faryal                    i got this message first           01:40 AM, 23nd Mar                   Mohammed                   we want to inform you that this order has not places successfully           01:42 AM, 23nd Mar                     faryal                    how           01:42 AM, 23nd Mar                     faryal                    it is posible           01:42 AM, 23nd Mar                     faryal                    how i get the message and amount has been deducted from my account           01:43 AM, 23nd Mar                     faryal                    please check and inform me correctly           01:44 AM, 23nd Mar                     faryal                    waiting for your reply           01:46 AM, 23nd Mar                     faryal                    ???           01:47 AM, 23nd Mar                     faryal                    kindly reply me           01:48 AM, 23nd Mar                   Mohammed                   sorry fo late           01:48 AM, 23nd Mar                     faryal                    ok np           01:49 AM, 23nd Mar                   Mohammed                   the amount did not get capture from our system           01:49 AM, 23nd Mar                   Mohammed                   please check that with your bank           01:49 AM, 23nd Mar                     faryal                    this is not possible           01:49 AM, 23nd Mar                     faryal                    amount has been deducted i got a message ftom bank           01:50 AM, 23nd Mar                     faryal                    and how i can get a message on my number without transaction           01:51 AM, 23nd Mar                     faryal                    this is not possible           01:51 AM, 23nd Mar                     faryal                    How i can talk to any senior           01:51 AM, 23nd Mar                     faryal                    this is not a bank problem           01:52 AM, 23nd Mar                   Mohammed                   sir please visit the bank and check the tranaction id           01:56 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:57 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288765